### Method

# Gtk CellRenderer set_padding

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_renderer_set_padding (
      GtkCellRenderer* cell,
      int xpad,
      int ypad
    )

#### Description [src]

Sets the renderer’s padding.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`xpad`

  Type: `int`

  The x padding of the cell renderer.

`ypad`

  Type: `int`

  The y padding of the cell renderer.